.card {
  margin: 1rem;
  padding: 1.5rem;
  text-align: left;
  color: inherit;
  text-decoration: none;
  border: 1px solid #eaeaea;
  border-radius: 10px;
  transition: color 0.15s ease, border-color 0.15s ease;
  max-width: 300px;
}

.card:hover,
.card:focus,
.card:active {
  border-color: #3b3b3b;
}

.card h2 {
  margin: 0 0 1rem 0;
  font-size: 1.5rem;
}

.card p {
  margin: 0;
  font-size: 1.25rem;
  line-height: 1.5;
  color: #3b3b3b;
}

.card-actions {
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  padding: 10px 0;
}

.card-actions button {
  background-color: #000;
  color: #fff;
  padding: 10px;
  border: none;
  border-radius: 6px;
  font-size: 1em;
}

.card-actions button:hover {
  cursor: pointer;
}

.card-actions span {
  color: #3b3b3b;
  font-weight: bold;
  font-size: 1.2em;
  padding: 10px;
}
